/*
Theme Name:     North Gold Coast Electrical
Description:    
Author:         JasonYates75
Template:       unite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*Main*/
.full-width #primary {
	width: 100%;
	padding: 0;
}


/*ACCORDION*/

.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 22px!important;
	display: inline;
}

.panel-group .panel {
	margin-bottom: 0;
	border-radius: 0!important;
	border-left: none!important;
	border-right: none!important;
}

.panel-default > .panel-heading {
	background-color: #ffffff!important;
}

.panel-group .panel + .panel {
	margin-top: -1px!important;
}

h4.panel-title a {
	font-size: 22px;
}

h4 [aria-expanded="true"] {
	color: #005e89!important;
}

h4 [aria-expanded="false"] {
	color: #1face3!important;
}

.panel-heading {
	cursor: pointer;
}

.accordion-toggle:after {
	font-family: 'Glyphicons Halflings';
	font-size: 22px;
	content: "\e253";
	color: #005e89;
	display: inline-block;
	vertical-align: middle;
	margin-top: -6px;
}


.accordion-toggle.collapsed:after {
	/* symbol for "collapsed" panels */
	content: "\e252";    /* adjust as needed, taken from bootstrap.css */ 
	color: #1face3;
	font-size: 22px;
}


/*Typography*/
h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 2px;
	line-height: 28px;
}

h1 {
	font-size: 24px!important;
}

h2 {
	font-size: 22px!important;
	color: #1face3;
}
 
h2  a {
	font-family: 'Oswald', sans-serif;
	font-size: 22px!important;
	color: #005e89;
}

h2  a:hover {
	font-family: 'Oswald', sans-serif;
	font-size: 22px!important;
	color: #1face3;
}
  
.blog-title {
	margin-top: 0!important;
}

h3 {
	font-size: 15px!important;
	color: #005e89;
}

h4 {
	font-size: 16px!important;
}

h5 {
	font-size: 14px!important;
}

h6 {
	font-size: 12px!important;
}

/*p {
	padding-left: 15px;
	padding-right: 15px;
}*/


p, html, a, li {
	font-size: 14px;
	color: #58595b;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing: 1px;
}

a:hover, a:visited, a:active, a:focus {
	text-decoration: none;
}

a:hover {
	color: #808080;
	cursor: pointer;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing: 1px;
	text-decoration: none;
}

a.read-more-button {
    background: #005e89;
    color: #ffffff;
    text-transform: uppercase;
    padding: 12px 9px;
}

.more-link {
	display: none!important;
}

p.read-more a {
	color: #FFDA04;
}

.white {
	color: #ffffff;
}

ul.archive-list, ul.widget_categories {
	list-style: none;
	padding-left: 0;
}

ul.widget_categories {
	margin-bottom: 0!important;
	display: inline;
}

li.cat-item {
	display: inline;
}

.cat-item a:before, ul.archive-list li:before {
	content: "|";
	padding: 0 5px;
}

ul.archive-list li {
	display: inline;
}

ul.archive-list li a, .cat-item a {
	text-transform: uppercase;
	color: #adafb1;
	font-family: 'Oswald', sans-serif;
	font-size: 15px!important;
	vertical-align: middle;
	letter-spacing: 2px;
	line-height: 28px;
}

h3.inline-header {
	display: inline;
	vertical-align: middle;
}

ul.archive-list {
	display: inline;
}



/*ul {
list-style: none;
}

ul li:before {
content: "- ";
}
*/

/*Padding*/
.row-padding {
	padding: 50px 0;
}

.in-row-padding {
	padding: 25px 0;
}

.minor-padding {
	padding: 10px 0;
}

.post-row:nth-child(2n) {
	background: #f1f2f2;
}

.blue-background {
	background-color: #005e89;
	padding: 50px 0;
}

.grey-background {
	background: #f1f2f2;
}

.blue-background p, .blue-background h1 {
	color: #ffffff;
}

.full-width-image {
	width: 100%;
	margin: 15px 0;
}


/*Header*/
.header-area {
	margin-top: -1px;
}

.top-bottom-border {
	border-top: 1px solid #adafb1;
}

.banner {
	width: 100%;
}


/*Navigation*/

.navbar > .container {
	width: 1250px;
}


.navbar {
	border-radius: 0!important;
}

.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 0!important;
	border: none!important;
}

.navbar-nav {
	float: right!important;
	background-color: rgba(21, 23, 30, 0)!important;
	vertical-align: middle;
	margin-top: 25px!important;
}

.navbar.navbar-default {
	background-color: rgba(255, 255, 255, 0.57);
	padding: 25px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #5cbeec!important;
	background-color: rgba(231, 231, 231, 0)!important;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	border-bottom: 2px solid #5cbeec;
}

.navbar-nav > li > a {
	padding-top: 5px!important;
	padding-bottom: 5px!important;
}

.navbar-default .navbar-nav > li > a {
	color: #005e89!important;
	border-right: 1px solid rgba(0, 0, 0, 0);
	box-shadow: 1px 0 0 rgba(255, 255, 255, 0);
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

li#menu-item-373 a {
	font-size: 18px;
}


/*Banners*/

.banner-text-container {
	padding-top: 25%;
	padding-bottom: 25%;
}

.banner-text-container a {
	font-size: 12px;
}

.banner-text {
	padding: 35px 35px;
	background-color: rgba(255, 255, 255, 0.84);
	display: inline-block;
}

.banner-text h1 {
	color: #015f89;
	margin: 0 0 32px;
	font-size: 25px!important;
}

.banner-text h2 span, .banner-text h2 span a, .banner-text p span {
	color: #ffffff;
}

.banner-text h2, .banner-text p {
	color: #ffffff;
}

#home-banner {
	background-image: url(http://northgoldcoastelectrical.com.au/wp-content/uploads/2017/11/home-banner.png);
	background-repeat: no-repeat;
	background-size: cover;
}

#home-callout-banner {
	background-image: url(http://northgoldcoastelectrical.com.au/wp-content/uploads/2017/10/callout-banner.png);
	background-repeat: no-repeat;
	background-size: cover;
}


/*Backgrounds*/
.light-grey-background {
	background-color: #f1f2f2;
}

.brown-background {
	background-color: #404040;
}

/*Quicklinks*/
.quicklink-icon {
	min-height: 49px;
}

.quicklink-icon img {
	display: block;
	margin: auto;
}


.quicklink-text h3 a {
	color: #ffffff;
	text-decoration: none;
	font-size: 18px;
}


.quicklink-text h3 a:hover {
	color: #808080;
	text-decoration: none;
	font-size: 18px;
}

.quicklink-text p {
	color: #ffffff;
}

/*Callout*/
.callout-banner-text-container {
	padding: 100px 0;
}

.callout-banner-text-container .banner-text {
	background: none;
}

.callout-banner-text-container span a {
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 2px;
}

/*Completed Projects*/

.completed-project {
	margin: 35px 0;
}

/*Footer*/
.bottom-border-yellow {
	border-bottom: 5px solid #ffda00;
}

/*Widget*/
.widgettitle {
	font-size: 12px;
	padding-bottom: 10px;
}

.textwidget {
	font-size: 12px;
}

.widget ul {
	padding: 0;
	list-style: none;
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.navbar > .container {
		width: 1170px;
	}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
		
	.navbar > .container {
		width: 970px;
	}
		
	.banner-text h2, .banner-text p {
		color: #ffffff;
		margin: 40px 0;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
		
	div#logo {
		width: 64%;
		float: left;
	}
		
	.navbar > .container {
		width: 750px;
	}

	.navbar-nav {
		float: left!important;
		background-color: rgba(21, 23, 30, 0)!important;
		vertical-align: middle;
		margin-top: 25px!important;
	}
	
	.navbar-toggle {
		margin-top: 20px!important;
	}

	.banner-text h2, .banner-text p {
		color: #ffffff;
		margin: 40px 0;
	}
	
	.quicklink-container {
	    margin: 20px 0;
	}


}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
		
	div#logo {
		width: 64%;
		float: left;
	}
		
	.navbar > .container {
		width: 100%;
	}

	.navbar-nav {
		float: left!important;
		background-color: rgba(21, 23, 30, 0)!important;
		vertical-align: middle;
		margin-top: 25px!important;
	}

	.navbar-toggle {
		margin-top: 20px!important;
	}

	.banner-text h2, .banner-text p {
		color: #ffffff;
		margin: 40px 0;
	}
	
	.quicklink-container {
	    margin: 20px 0;
	}

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
		
	div#logo {
		width: 64%;
		float: left;
	}
		
	.navbar > .container {
		width: 100%;
	}

	.navbar-nav {
		float: left!important;
		background-color: rgba(21, 23, 30, 0)!important;
		vertical-align: middle;
		margin-top: 25px!important;
	}

	.navbar-toggle {
		margin-top: 20px!important;
	}

	.banner-text h2, .banner-text p {
		color: #ffffff;
		margin: 40px 0;
	}
	
	.quicklink-container {
	    margin: 20px 0;
	}

}











